<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'hu', version '2.0'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Aktivitási bejegyzések';
$string['activityview'] = 'Aktivitás megtekintései';
$string['addreport'] = 'Lekérdezés hozzáadása';
$string['anyone'] = 'Bárki';
$string['anyone_summary'] = 'Bárki megtekintheti majd ezt a lekérdezést';
$string['availablemarks'] = 'Elérhető jelölések';
$string['average'] = 'Átlagos';
$string['badconditionexpr'] = 'Helytelen feltétel-meghatározás';
$string['badsize'] = 'Helytelen méret, %-ban vagy pixelben kell megadni';
$string['badtablewidth'] = 'Helytelen szélesség, %-ban vagy abszolút értékben kell megadni';
$string['blockname'] = 'Alakítható lekérdezések';
$string['calcs'] = 'Számítások';
$string['categories'] = 'Kategóriák';
$string['categoryfield'] = 'Kategóriamező';
$string['categoryfieldorder'] = 'Kategóriamezők sorrendje';
$string['ccoursefield'] = 'Kurzusmező feltétele';
$string['cellalign'] = 'Cellaigazítás';
$string['cellsize'] = 'Cellaméret';
$string['cellwrap'] = 'Sortöréssel több sorba';
$string['column'] = 'Oszlop';
$string['columnandcellproperties'] = 'Oszlop és cella tulajdonságai';
$string['columncalculations'] = 'Oszlopszámítások';
$string['columns'] = 'Oszlopok';
$string['comp_calcs'] = 'Számítások';
$string['comp_calcs_help'] = '<p>Itt lehet számításokat hozzáadni oszlopokhoz, azaz: a kurzusokra beiratkozott felhasználók átlagos száma</p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations'] = 'Számítások';
$string['comp_calculations_help'] = '<p>Itt lehet számításokat hozzáadni oszlopokhoz, azaz: a kurzusokra beiratkozott felhasználók átlagos száma</p>';
$string['comp_columns'] = 'Oszlopok';
$string['comp_conditions'] = 'Feltételek';
$string['comp_conditions_help'] = '<p>Itt lehet megadni a feltételeket (azaz kurzusok csak ebből a kategóriából, felhasználók csak Spanyolországból stb.) </p>

<p>Logikai kifejezés hozzáadható, ha egynél több feltételt használ.</p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_customsql'] = 'Egyéni SQL';
$string['comp_customsql_help'] = '<p>Működő SQL-lekérdezés hozzáadása. Ne használja a Moodle adatbázisának $CFG->prefix előtagját, helyette használja a  "prefix_" alakot idézőjelek nélkül</p>
<p>Példa: SELECT * FROM prefix_course</p>

<p>Itt sok SQL-jelentés található: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

<p>Mivel ez a blokk támogatja Tim Hunt CustomSQL lekérdezési jelentéseit, bármilyen lekérdezést használhat.</p>

<p>Ne felejtsen "Time filter"-t hozzáadni,  ha időtokenes lekérdezésekkel dolgozik. </p>

<p>Szűrők használata: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>';
$string['comp_filters'] = 'Szűrők';
$string['comp_filters_help'] = '<p>Itt választhatóak ki a megjelenítendő szűrők.</p>

<p>A szűrővel a felhasználó oszlopokat választhat a jelentésből eredmények szűréséhez.</p>

<p>SQL-szűrők esetén további információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_ordering'] = 'Rendezés';
$string['comp_ordering_help'] = '<p>Itt lehet megadni a lekérdezés elrendezését</p>

<p>More help: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_permissions'] = 'Engedélyek';
$string['comp_permissions_help'] = '<p>Itt választható ki, hogy ki láthatja a lekérdezést.</p>

<p>Logikai kifejezést adhat hozzá a végleges engedély kiszámításához, ha több feltételt használ.</p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_plot'] = 'Diagram';
$string['comp_plot_help'] = '<p>Itt adható hozzá diagram a lekérdezéshez, ami az oszlopokon és azok értékein alapul.</p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_template'] = 'Sablon';
$string['comp_template_help'] = '<p>Megadható a lekérdezés kinézete sablon készítésével</p>

<p>További információ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['componenthelp'] = 'Összetevő súgója';
$string['conditionexpr'] = 'Feltétel';
$string['conditionexpr_conditions'] = 'Feltétel';
$string['conditionexpr_permissions'] = 'Feltétel';
$string['conditionexpr_permissions_help'] = '<p>A feltételek kombinálhatóak logikai kifejezések segítségével</p>

<p>Írjon be egy érvényes logikai kifejezést ezekkel az operátorokkal: and, or.</p>';
$string['conditionexprhelp'] = 'Érvényes feltételt írjon be, azaz (c1 and c2) or (c4 and c3)';
$string['conditions'] = 'Feltételek';
$string['configurable_reports:addinstance'] = 'Új alakítható lekérdezésblokk hozzáadása';
$string['configurable_reports:manageownreports'] = 'Saját lekérdezések kezelése';
$string['configurable_reports:managesqlreports'] = 'SQL-lekérdezések kezelése';
$string['configurable_reports:viewreports'] = 'Lekérdezések megtekintése';
$string['confirmdeletereport'] = 'Biztosan törli ezt a lekérdezést?';
$string['coursecategory'] = 'Kurzus a kategóriában';
$string['coursechild'] = 'Kurzusok, melyek ez alá tartoznak:';
$string['coursededicationtime'] = 'Kurzusra kijelölt idő';
$string['coursefield'] = 'Kurzusmező';
$string['coursefieldorder'] = 'Kurzus mező elrendezése';
$string['courseparent'] = 'Kurzusok, melyek fölé tartozik';
$string['courses'] = 'Kurzusok';
$string['coursestats'] = 'Kurzusstatisztikák';
$string['currentreportcourse'] = 'Aktuális lekérdezés kurzusa';
$string['currentreportcourse_summary'] = 'A kurzus, amelyikről a lekérdezés készült';
$string['currentuser'] = 'Aktuális felhasználó';
$string['currentuser_summary'] = 'A lekérdezést megtekintő felhasználó';
$string['currentusercourses'] = 'Aktuális felhasználó által felvett kurzusok';
$string['currentusercourses_summary'] = 'Aktuális felhasználók kurzusainak listája (csak a látható kurzusok)';
$string['currentuserfinalgrade'] = 'Aktuális felhasználó végleges osztályzata a kurzuson';
$string['currentuserfinalgrade_summary'] = 'Ez az oszlop mutatja az aktuális felhasználó végleges osztályzatát a kurzussorban';
$string['cuserfield'] = 'Felhasználói mező feltétele';
$string['custom'] = 'Egyéni';
$string['customdateformat'] = 'Egyéni dátumforma';
$string['customsql'] = 'Egyéni SQL';
$string['date'] = 'Dátum';
$string['dateformat'] = 'Dátumforma';
$string['direction'] = 'Irány';
$string['disabled'] = 'Kikapcsolva';
$string['donotshowtime'] = 'Ne mutassa a dátuminformációkat';
$string['download'] = 'Letöltés';
$string['downloadreport'] = 'Lekérdezés letöltése';
$string['enabled'] = 'Engedélyezve';
$string['enablejsordering'] = 'JavaScript rendezés engedélyezése';
$string['enablejspagination'] = 'JavaScript lapozás engedélyezése';
$string['endtime'] = 'Befejezés dátuma';
$string['error_field'] = 'Mező nem engedélyezett';
$string['error_operator'] = 'Operátor nem engedélyezett';
$string['error_value_expected_integer'] = 'Egész szám használandó';
$string['export_ods'] = 'Exportálás ODS formátumban';
$string['export_xls'] = 'Exportálás XLS formátumban';
$string['exportoptions'] = 'Exportálási beállítások';
$string['exportreport'] = 'Lekérdezés exportálása';
$string['fcoursefield'] = 'Kurzusmező szűrője';
$string['field'] = 'Mező';
$string['filter'] = 'Szűrő';
$string['filter_all'] = 'Mindegyik';
$string['filter_apply'] = 'Alkalmazás';
$string['filtercategories'] = 'Kategóriák szűrése';
$string['filtercategories_summary'] = 'Szűrés kategória alapján';
$string['filtercourses'] = 'Kurzusok';
$string['filtercourses_summary'] = 'Ez a szűrő mutatja a kurzusok listáját.  Egyszerre csak egy kurzus választható ki';
$string['filters'] = 'Szűrők';
$string['filterstartendtime_summary'] = 'Kezdő/végdátum szűrője';
$string['fixeddate'] = 'Rögzített dátum';
$string['footer'] = 'Lábléc';
$string['forcemidnight'] = 'Force midnight';
$string['fsearchuserfield'] = 'Felhasználómező kereső négyzete';
$string['fuserfield'] = 'Felhasználómező szűrője';
$string['globalstatsshouldbeenabled'] = 'A portálstatisztikát engedélyezni kell. Rendszergazda -> Szerver -> Statisztikák';
$string['groupseries'] = 'Csoport sorozatai';
$string['groupvalues'] = 'Csoport azonos értékei (összeg)';
$string['header'] = 'Fejléc';
$string['importreport'] = 'Lekérdezés importálása';
$string['includesubcats'] = 'Alkategóriákat is beleértve';
$string['jsordering'] = 'JavaScript rendezés';
$string['jsordering_help'] = 'A JavaScript rendezés lehetővé teszi a táblázat rendezését az oldal újratöltése nélkül';
$string['line'] = 'Vonaldiagram';
$string['linesummary'] = 'Vonaldiagram többféle adatsorral';
$string['managereports'] = 'Lekérdezések kezelése';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Egy oszlop szükséges';
$string['module'] = 'Modul';
$string['newreport'] = 'Új lekérdezés';
$string['nocalcsyet'] = 'Még nincsenek számítások';
$string['nocolumnsyet'] = 'Még nincsenek oszlopok';
$string['noconditionsyet'] = 'Még nincsenek feltételek';
$string['noexplicitprefix'] = 'Még nincsenek meghatározott előtagok';
$string['nofiltersyet'] = 'Még nincsenek szűrők';
$string['nofilteryet'] = 'Még nincsenek szűrők';
$string['noorderingyet'] = 'Még nincs rendezés';
$string['nopermissionsyet'] = 'Még nincsenek engedélyek';
$string['noplotyet'] = 'Még nincsenek diagramok';
$string['norecordsfound'] = 'Nincsenek találatok';
$string['noreportsavailable'] = 'Nincsenek elérhető lekérdezések';
$string['norowsreturned'] = 'Nincsenek sorok';
$string['nosemicolon'] = 'Nincs pontosvessző';
$string['notallowedwords'] = 'Nem engedélyezett szavak';
$string['operator'] = 'Operátor';
$string['ordering'] = 'Rendezés';
$string['pagination'] = 'Lapozás';
$string['pagination_help'] = 'Oldalankénti találatok száma. 0=nincs lapozás';
$string['parentcategory'] = 'Felsőbb kategória';
$string['permissions'] = 'Engedélyek';
$string['pie'] = 'Kördiagram';
$string['pieareaname'] = 'Név';
$string['pieareavalue'] = 'Érték';
$string['piesummary'] = 'Egy kördiagram';
$string['plot'] = 'Diagramok';
$string['pluginname'] = 'Alakítható lekérdezések';
$string['previousdays'] = 'Elmúlt napok';
$string['previousend'] = 'Előző befejezés';
$string['previousstart'] = 'Előző kezdés';
$string['printreport'] = 'Lekérdezés nyomtatása';
$string['puserfield'] = 'Felhasználói mező értéke';
$string['puserfield_summary'] = 'A kiválasztott értékű felhasználó a kiválasztott mezőben';
$string['querysql'] = 'SQL-lekérdezés';
$string['report'] = 'Lekérdezés';
$string['report_categories'] = 'Kategóriák lekérdezése';
$string['report_courses'] = 'Kurzusok lekérdezése';
$string['report_sql'] = 'SQL-lekérdezés';
$string['report_timeline'] = 'Előrehaladás lekérdezése';
$string['report_users'] = 'Felhasználók lekérdezése';
$string['reportcolumn'] = 'Másik lekérdezésoszlop';
$string['reports'] = 'Lekérdezések';
$string['reportscapabilities'] = 'Lekérdezési jogosultság';
$string['reportscapabilities_summary'] = 'Felhasználók, akiknél a moodle/site:viewreports jogosultság be van kapcsolva';
$string['reporttable'] = 'Lekérdezés-táblázat';
$string['reporttable_help'] = '<p>Ez a táblázat szélessége, ahol a lekérdezés eredménye megjelenik.</p>

<p>Ha sablont használ, akkor ennek a beállításnak nincs hatása</p>';
$string['roleincourse'] = 'A kijelölt szereppel bíró felhasználók a jelenlegi lekérdezés kurzusában';
$string['roleusersn'] = 'Felhasználók száma ezzel a szereppel...';
$string['serieid'] = 'Sorozat oszlopa';
$string['startendtime'] = 'Kezdési/Befejezési dátum szűrője';
$string['starttime'] = 'Kezdés időpontja';
$string['stat'] = 'Statisztika';
$string['statsactiveenrolments'] = 'Aktív (elmúlt heti) beiratkozások';
$string['statslogins'] = 'Bejelentkezések a platformra';
$string['statstotalenrolments'] = 'Összes beiratkozás';
$string['sum'] = 'Összeg';
$string['tablealign'] = 'Táblázat igazítása';
$string['tablecellpadding'] = 'Cellán belüli margó';
$string['tablecellspacing'] = 'Cellák közti távolság';
$string['tableclass'] = 'Táblázatosztály';
$string['tablewidth'] = 'Táblázat szélessége';
$string['template'] = 'Sablon';
$string['template_marks'] = 'Sablonjelölők';
$string['template_marks_help'] = '<p>Az alábbiak közül bármelyik jelölő használható:</p>

<ul>
<li>##reportname## - A lekérdezés nevének hozzávétele</li>
<li>##reportsummary## - A lekérdezés összegzésének hozzávétele</li>
<li>##graphs## - A diagramok hozzávétele</li>
<li>##exportoptions## - Exportálási lehetőségek hozzávétele</li>
<li>##calculationstable## - A számítási táblázat hozzávétele</li>
<li>##pagination## - A lapozás hozzávétele </li>

</ul>';
$string['templaterecord'] = 'Bejegyzéssablon';
$string['timeinterval'] = 'Időintervallum';
$string['timeline'] = 'Előrehaladás';
$string['timemode'] = 'Időmód';
$string['type'] = 'Lekérdezés típusa';
$string['typeofreport'] = 'Lekérdezés típusa';
$string['typeofreport_help'] = 'Válassza ki az elkészíteni kívánt lekérdezés típusát!
Biztonsági okokból az SQL-lekérdezéshez szükséges egy további jogosultság.';
$string['userfield'] = 'Felhasználói profilmező';
$string['userfieldorder'] = 'Felhasználói mező rendezése';
$string['usermodactions'] = 'Felhasználói modul lépései';
$string['usermodoutline'] = 'Felhasználói modul áttekintő statisztikája';
$string['usersincoursereport'] = 'Bármelyik felhasználó a jelenlegi lekérdezés kurzusán';
$string['usersincoursereport_summary'] = 'Bármelyik felhasználó a jelenlegi lekérdezés kurzusán';
$string['usersincurrentcourse'] = 'Felhasználó a jelenlegi lekérdezés kurzusán';
$string['usersincurrentcourse_summary'] = 'A lekérdezés kurzusában a kiválasztott szereppel rendelkező felhasználók';
$string['userstats'] = 'Felhasználói statisztikák';
$string['value'] = 'Érték';
$string['viewreport'] = 'Lekérdezés megtekintése';
$string['xaxis'] = 'X tengely';
$string['yaxis'] = 'Y tengely';
$string['youmustselectarole'] = 'Legalább egy szerep szükséges';
