<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'hu', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Új lekérdezés hozzáadása';
$string['anyonewhocanveiwthisreport'] = 'Bárki, aki megtekintheti ezt a jelentést (report/customsql:view)';
$string['archivedversions'] = 'A lekérdezés archivált változatai';
$string['automaticallymonthly'] = 'Ütemezve, minden hónap első napján';
$string['automaticallyweekly'] = 'Ütemezve, minden hét első napján';
$string['availablereports'] = 'Igény szerinti lekérdezések';
$string['availableto'] = 'Elérhető {$a} számára.';
$string['backtoreportlist'] = 'Vissza a lekérdezések listájához';
$string['changetheparameters'] = 'Paraméterek módosítása';
$string['customsql:definequeries'] = 'Egyedi lekérdezések meghatározása';
$string['customsql:view'] = 'Egyéni lekérdezésekről szóló jelentés megtekintése';
$string['deleteareyousure'] = 'Biztosan törölni szeretné ezt a lekérdezést?';
$string['description'] = 'Leírás';
$string['displayname'] = 'Lekérdezés neve';
$string['displaynamerequired'] = 'Meg kell adnia egy lekérdezés nevét';
$string['displaynamex'] = 'A lekérdezés neve: {$a}';
$string['downloadthisreportascsv'] = 'Az eredmények letöltése mint CSV';
$string['editingareport'] = 'Ad-hoc adatbázis-lekérdezés szerkesztése';
$string['enterparameters'] = 'Ad-hoc adatbázis-lekérdezés paramétereinek megadása';
$string['errordeletingreport'] = 'A lekérdezés törlése sikeretlen!';
$string['errorinsertingreport'] = 'A lekérdezés hozzáadása sikeretlen!';
$string['errorupdatingreport'] = 'A lekérdezés frissítése sikeretlen!';
$string['invalidreportid'] = 'A(z) {$a} lekérdezés azonosító érvénytelen.';
$string['lastexecuted'] = 'Ez a lekérdezés utoljára {$a->lastrun} időpontban futott. A futtatás {$a->lastexecutiontime}s időt vett igénybe.';
$string['morethanonerowreturned'] = 'Egynél több sor az eredményben! Ennek a lekérdezésnek egy sort kell(ene) visszaadnia.';
$string['nodatareturned'] = 'Ez a lekérdezés nem adott vissza adatot.';
$string['noreportsavailable'] = 'Nincsenek elérhető lekérdezések';
$string['norowsreturned'] = 'Egyetlen sor sincs az eredményben! Ennek a lekérdezésnek egy sort kell(ene) visszaadnia.';
$string['nosemicolon'] = 'Az SQL-ben nem szerepelhet ; karakter.';
$string['note'] = 'Jegyzetek';
$string['notrunyet'] = 'Ez a lekérdezés még nem futott le.';
$string['onerow'] = 'A lekérdezés egy sort ad vissza, az eredményeket soronként gyűjtse össze.';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ad-hoc adatbázis-lekérdezések';
$string['queryfailed'] = 'Hiba a lekérdezés végrehajtásakor: {$a}';
$string['queryparameters'] = 'Lekérdezési paraméterek';
$string['queryparams'] = 'Kérjük, adja meg a lekérdezési paraméterek alapértelmezett értékeit!';
$string['queryparamschanged'] = 'A lekérdezés helyőrzői (placeholder) megváltoztak.';
$string['queryrundate'] = 'lekérdezés futtatási dátuma';
$string['querysql'] = 'Lekérdezési SQL';
$string['querysqlrequried'] = 'Valamilyen SQL megadása szükséges!';
$string['recordlimitreached'] = 'Ez a lekérdezés elérte a {$a} sorszámkorlátot. Emiatt néhány sor lemaradhatott a végéről.';
$string['reportfor'] = 'A lekérdezés lefutott {$a}';
$string['runable'] = 'Futtatás';
$string['runablex'] = 'Futtatva: {$a}';
$string['schedulednote'] = 'Ezek a lekérdezések minden hét vagy hónap első napján automatikusan lefutnak, az előző hétről vagy hónapról jelentést készítve. Ezeken a linkeken megtekinthetők a már összegyűjtött eredmények.';
$string['scheduledqueries'] = 'Ütemezett lekérdezések';
$string['typeofresult'] = 'Eredmény típusa';
$string['unknowndownloadfile'] = 'Ismeretlen letöltési fájl.';
$string['userswhocanconfig'] = 'Csak rendszergazdák (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Felhasználók, akik láthatják a rendszer jelentéseket (moodle/site:viewreports)';
$string['whocanaccess'] = 'Ki férhet hozzá ehhez a lekérdezéshez';
